Bug 967259 - [abrt] totem-3.6.3-2.fc18: r600_bind_ps_state: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.6.3-2.fc18: r600_bind_ps_state: Process /usr/bin/totem was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c6a71f13f50ac4eeafc33ae11e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 00:08 EDT by stephen
Modified: 2014-02-05 16:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.48 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: core_backtrace (2.94 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: dso_list (11.61 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: environ (1.97 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: maps (34.65 KB, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: open_fds (550 bytes, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: proc_pid_status (777 bytes, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details
File: var_log_messages (531 bytes, text/plain)
2013-05-26 00:08 EDT, stephen
no flags Details

  None (edit)
Description stephen 2013-05-26 00:08:00 EDT
Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/totem /home/stephen/Downloads/TNA.Against.All.Odds.2011.PPV.HDTV.XviD-KYR/tna.against.all.odds.2011.ppv.hdtv.xvid-kyr.avi
crash_function: r600_bind_ps_state
executable:     /usr/bin/totem
kernel:         3.6.10-4.fc18.i686.PAE
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 r600_bind_ps_state at r600_state_common.c:825
 #1 r600_create_context at r600_pipe.c:450
 #2 st_api_create_context at ../../src/mesa/state_tracker/st_manager.c:635
 #3 dri_create_context at dri_context.c:121
 #4 dri2CreateContextAttribs at ../../../../src/mesa/drivers/dri/common/dri_util.c:288
 #5 dri2CreateNewContextForAPI at ../../../../src/mesa/drivers/dri/common/dri_util.c:306
 #6 dri2CreateNewContext at ../../../../src/mesa/drivers/dri/common/dri_util.c:314
 #7 dri2_create_context at dri2_glx.c:230
 #8 CreateContext at glxcmds.c:274
 #9 glXCreateNewContext at glxcmds.c:1589
Comment 1 stephen 2013-05-26 00:08:04 EDT
Created attachment 753221 [details]
File: backtrace
Comment 2 stephen 2013-05-26 00:08:07 EDT
Created attachment 753222 [details]
File: cgroup
Comment 3 stephen 2013-05-26 00:08:14 EDT
Created attachment 753223 [details]
File: core_backtrace
Comment 4 stephen 2013-05-26 00:08:17 EDT
Created attachment 753224 [details]
File: dso_list
Comment 5 stephen 2013-05-26 00:08:20 EDT
Created attachment 753225 [details]
File: environ
Comment 6 stephen 2013-05-26 00:08:24 EDT
Created attachment 753226 [details]
File: limits
Comment 7 stephen 2013-05-26 00:08:28 EDT
Created attachment 753227 [details]
File: maps
Comment 8 stephen 2013-05-26 00:08:31 EDT
Created attachment 753228 [details]
File: open_fds
Comment 9 stephen 2013-05-26 00:08:33 EDT
Created attachment 753229 [details]
File: proc_pid_status
Comment 10 stephen 2013-05-26 00:08:36 EDT
Created attachment 753230 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:44:09 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:32:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.